Allow use OpenGL extension GL_EXT_gpu_shader4 if OpenGL version 3.0 or more.
authorAndrei Karas <akaras@inbox.ru>
Sun, 22 Jun 2014 19:44:36 +0000 (22:44 +0300)
committerAndrei Karas <akaras@inbox.ru>
Sun, 22 Jun 2014 19:44:36 +0000 (22:44 +0300)
commitb23c9675371a77b634efab0e744a0373990614a1
tree9c21ee55c9fa9bf8c513953a93eb464ea80f3166
parent00e846a09b0dea18792a3362a3ce78cd396a0ded
Allow use OpenGL extension GL_EXT_gpu_shader4 if OpenGL version 3.0 or more.
src/graphicsmanager.cpp